# Call CamiTK CMake Macro to define the action
camitk_extension(ACTION_EXTENSION
                 INSTALL_ALL_HEADERS
                 DESCRIPTION "Default actions for image acquisition components"
                 CEP_NAME SDK
                 ENABLE_AUTO_TEST
                 TEST_FILES bassin.msh brain.mha # this action extensions is difficult to auto test, just check it can be loaded
)

